{
  "name": "@repo/rdx-utils",
  "version": "0.0.1",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "scripts": {
    "clean": "rm -rf node_modules"
  },
  "exports": {
    ".": "./src/index.ts"
  },
  "devDependencies": {
    "@repo/typescript-config": "workspace:*",
    "@types/node": "^22.15.12",
    "typescript": "^5.8.3"
  },
  "dependencies": {
    "joi": "^17.13.3",
    "uuid": "^11.0.5"
  }
}
